﻿nav {
  margin: 0px;
  padding: 0px;
}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
}

nav ul li {
  font-size: 22px;
  line-height: 50px;
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #0c486c;
  border: 1px solid #3b8686;
}
ul.menu img {
  height: 25px;
  vertical-align: middle;
  padding-right: 10px;
}

nav a {
  display: block;
  padding: 0px 24px;
  color: #FFF;
  text-decoration: none;
}
nav a:hover {
  color: #FFF;
}

nav ul ul {
  list-style: none;
  display: none;
  position: absolute;
  top: 50px;
  z-index: 1;
}

nav ul li:hover > ul { display: inherit; list-style: none; }

nav ul ul li {
  width: 218px;
  line-height: 30px;
  font-size: 16px;
  float: none;
  display: list-item;
  position: relative;
  background-color: #3b8686;
  border-bottom: 1px solid #0c486c;
}
nav ul ul li:hover {
  background-color: #79bd9a;
}

nav ul ul ul li {
  position: relative;
  top: -50px;
  left: 218px;
}

li > a:after { content: ''; }

.toggle, [id^=drop] {
 display: none;
}
li > a:only-child:after { content: ''; }
@media all and (max-width : 768px) {

nav { margin: 0; }

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  padding: 0 20px;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
  border: none;
}

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 40px; }

nav ul ul ul a { padding: 0 80px; }

nav ul ul {
  float: none;
  position: static;
  color: #fff;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

nav ul li {
  display: block;
  width: 94%;
}

}
